Your message dated Sat, 07 Apr 2012 13:08:43 +0200
with message-id <4f80203b.7010...@melix.org>
and subject line Fwd: npm_1.1.4~dfsg-1_amd64.changes ACCEPTED into unstable
has caused the Debian Bug report #622628,
regarding npm: New upstream version
to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what this
message is talking about, this may indicate a serious mail system
misconfiguration somewhere. Please contact ow...@bugs.debian.org
immediately.)


-- 
622628: http://bugs.debian.org/cgi-bin/bugreport.cgi?bug=622628
Debian Bug Tracking System
Contact ow...@bugs.debian.org with problems
--- Begin Message ---
Package: npm
Severity: wishlist
Tags: sid

Hi!

It seems npm is close to a new release (v1.0.1rc7). Would be good to update
when it's available.


Cheers



-- System Information:
Debian Release: wheezy/sid
  APT prefers unstable
  APT policy: (500, 'unstable'), (500, 'testing'), (1, 'experimental')
Architecture: i386 (i686)

Kernel: Linux 2.6.38 (SMP w/2 CPU cores; PREEMPT)
Locale: LANG=C, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8) (ignored: LC_ALL set to 
en_US.UTF-8)
Shell: /bin/sh linked to /bin/bash



--- End Message ---
--- Begin Message ---
Closing.

Jérémy.



Accepted:
npm_1.1.4~dfsg-1.debian.tar.gz
  to main/n/npm/npm_1.1.4~dfsg-1.debian.tar.gz
npm_1.1.4~dfsg-1.dsc
  to main/n/npm/npm_1.1.4~dfsg-1.dsc
npm_1.1.4~dfsg-1_all.deb
  to main/n/npm/npm_1.1.4~dfsg-1_all.deb
npm_1.1.4~dfsg.orig.tar.gz
  to main/n/npm/npm_1.1.4~dfsg.orig.tar.gz


Changes:
npm (1.1.4~dfsg-1) unstable; urgency=low
 .
  * New upstream release.
 .
  [ Jérémy Lal ]
  * Get the source from github repository.
  * Update package relations:
    + Relax to build-depend unversioned on cdbs and debhelper, and to
      depend unversioned on nodejs and O-dev: Required versions
      satisfied even in oldstable.
    + Build-depend on nodejs and ruby-ronn.
    + Depend on node-node-uuid, node-request, node-mkdirp,
      node-minimatch, node-semver, node-ini, node-graceful-fs,
      node-abbrev, node-nopt, node-fstream, node-rimraf, node-tar,
      node-which: Modules bundled with npm upstream yet sensible to
      reuse by other projects are packaged separately for Debian
      (exceptions are proto-list, read and slide).
  * Update copyright:
    + license changed to Expat+no-false-attribs, discussed at :
      http://lists.debian.org/debian-legal/2012/03/msg00030.html
    + Extend copyright year of debian/* section.
    + Added sections for the included modules.
    + Explain Source is repackaged.
    + Added (non-official) Files-Excluded paragraph in header.
  * DFSG repackaging (using cdbs upstream-tarball.mk), remove :
    + non-free html/*/GubbleBum-Blocky.ttf
    + all modules that are dependencies.
  * Patches :
    + Drop patches for missing shebangs, applied upstream.
    + Remove shebang from completion.sh as it is non-executable.
    + Drop patch to fix completion, no longer needed.
    + Comply with license: replace Original Author's bug reporting email
      address and url with information on how to report debian bugs.
    + Use ruby-ronn instead of ronnjs to build documentation.
    + Small documentation fixes.
  * npm configuration has moved from /etc/npm/rootrc, /etc/npm/userrc
    to /etc/npmrc.
  * npm is also installed as a node module, so has man(3) documentation.
  * Documentation installation:
    + Fix gz extension, override lintian errors.
    + Install and register html with doc-base.
  * Use githubredir for watch file.
  * README.Debian updated.
  * Use anonscm.d.o in control Vcs-* fields.
  * Bump policy compliance to standards-version 3.9.3.
 .
  [ Jonas Smedegaard ]
  * Update copyright file:
    + Stop listing convenience copy of uuid.js: no longer included.
    + Extend a copyright year.
    + Abbreviate author middle name (to match upstream change).
    + Add Upstream-Name field.
  * Git-ignore .pc quilt subdir.


Override entries for your package:
npm_1.1.4~dfsg-1.dsc - source web
npm_1.1.4~dfsg-1_all.deb - extra web




--- End Message ---
_______________________________________________
Pkg-javascript-devel mailing list
Pkg-javascript-devel@lists.alioth.debian.org
http://lists.alioth.debian.org/cgi-bin/mailman/listinfo/pkg-javascript-devel

Reply via email to